/*
 Theme Name:     Friendly Schools Theme
 Theme URI:      http://www.friendlyschools.com.au
 Description:    Friendly Schools Theme
 Author:         Hawker Brownlow Education
 Author URI:     http://www.hbe.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
@import url("font-style.css");

 
/* =Theme customization starts here
------------------------------------------------------- */

/*------------------------------
---******** GENERAL *********---
------------------------------*/
.blogulinside{
	padding-bottom: 0px !important;
	padding-left: 35px !important;
}
.menu-item-693, .menu-item-694 {
	line-height:normal !important;
	padding-bottom: 6px;
	padding-top: 6px;
}
.blogol{
	margin-left:35px;
	
	
}

    body { padding-bottom: 25px;  font-family:proxima-nova !important;}

    .widget_nav_menu .current_page_item a { color:#f39c12 !important; }
    .widgettitle {font-size:24px !important; }
    h4.title { font-size: 24px !important; }
    .hr_title { height:5px; width:80px; background-color:#f39c12; text-align: left; display:block; border:0; margin:15px 0 15px 0;}
    #menu-about-menu li { line-height: 35px; font-size:16px;}

    #sidebar .current-menu-item a { color:#f39c12 !important;}

    .et_pb_widget ul li {
        color: #32323a !important;
        font-size: 16px !important; 
    }

    .center {
    text-align: center !important;
    vertical-align: middle !important;
    }

    h2,h4 {
        line-height: 1.2em;
        padding-bottom: 15px;
        color:#949494;
    }

    h1 {
        color:#949494;
    }

    #relatedProducts .et_pb_post h2 a { font-size: 21px; display:block; padding-left:5px;  color: #1abc9c; font-family:proxima-nova !important; font-weight: bold; }
    #relatedProducts .et_pb_post p {   font-family:proxima-nova !important; display:block; padding-left:5px;  font-weight: bold; }
    #relatedProducts article .et_pb_image_container { background-color:#eee; }
	#relatedProducts article {  }

    .overviewImg {
        padding-top: 85px;
    }

    .attachment-medium, .attachment-large  {
        min-height: 150px !important;
        background-color: #eee;
        border: 1px solid #cfcfcf !important;
    }

    .gallery-caption {
        padding-top: 5px !important;
        color:#f39c12 !important;
    }

    .blogtitle {
        font-size:24px!important;
    }

    .blogp p {
        font-size:16px !important;
    }

    .blogul li {
        font-size:16px !important;
    }

     .blogol li {
	display:list-item;
	list-style-position:outside;
        font-size:16px !important;
	padding-left: 5px;
    }
	
	
	.entry-content ul, .comment-content ul {
		line-height: 26px;
		list-style-type: disc;
		padding-left:35px;
	}

    .bloglinktop li a {
        font-size:16px !important;
        line-height: 2em !important;
        list-style-type:disc!important;
        color:#6E6E6E !important;
    }

    .bloglinktop li a:hover {
        font-size:16px !important;
        line-height: 2em !important;
        color:#f2a232 !important;
        list-style-type:disc!important;
    }

    .bloglinktopinside li a {
        font-size:16px !important;
        line-height: 2em !important;
        list-style-type:disc!important;
        color:#f39c12 !important;
    }

    .bloglinktopinside li a:hover {
        font-size:16px !important;
        line-height: 2em !important;
        color:#6E6E6E !important;
        list-style-type:disc!important;
    }

    .sep .bloglinktop  {
        font-size:16px !important;
        line-height: 2em !important;
        list-style-type:disc!important;
        margin-left:15px
    }

    .button-post {

    }

    .button-post:hover {

    }
	
	#fsp-header {
		-moz-box-sizing: border-box;
	 	box-sizing: border-box;
		padding:0px;
		/* border-top:1px solid #A4A4A4; */
		border:0px;
	}
	
	.class01 {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_13.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	}
	
	.class01:hover {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_01.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	  opacity: 0.8;
	  transition: opacity .25s linear;
	  -moz-transition: opacity .25s linear;
	  -webkit-transition: opacity .25s linear;
	}
	
	.class02 {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_14.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	}
	
	.class02:hover {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_02.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	  opacity: 0.8;
	  transition: opacity .25s linear;
	  -moz-transition: opacity .25s linear;
	  -webkit-transition: opacity .25s linear;
	}
	
	.class03 {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_15.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	}
	
	.class03:hover {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_03.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	  opacity: 0.8;
	  transition: opacity .25s linear;
	  -moz-transition: opacity .25s linear;
	  -webkit-transition: opacity .25s linear;
	}

	.class04 {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_16.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	}
	
	.class04:hover {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_04.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	  opacity: 0.8;
	  transition: opacity .25s linear;
	  -moz-transition: opacity .25s linear;
	  -webkit-transition: opacity .25s linear;
	}
	
	.class05 {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_17.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	}
	
	.class05:hover {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_05.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	}
	
	.class06 {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_18.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	}
	
	.class06:hover {
	  display: inline-block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url('http://www.friendlyschools.com.au/fsp/wp-content/uploads/2014/06/Navigation-Icons_06.png') no-repeat;
	  width: 170px; /* Width of new image */
	  padding-left: 170px;
	  height:127px;
	  opacity: 0.8;
	  transition: opacity .25s linear;
	  -moz-transition: opacity .25s linear;
	  -webkit-transition: opacity .25s linear;
	}
	
    .button-cat {
        border: 1px solid #f2a232;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        background: none repeat scroll 0 0 #f2a232;
        color: #fff;
        font-weight: bold;
        padding: 8px;
        transition: all 0.5s ease 0s;
    }

    .button-cat:hover {
        border: 1px solid #6E6E6E;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        background: none repeat scroll 0 0 #6E6E6E;
        color: #fff;
        font-weight: bold;
        padding: 8px;
        transition: all 0.5s ease 0s;
    }


    #main-cat p {
        font-size:16px !important;
    }

    .sep {
        padding-bottom: 50px;
        border-bottom: 1px solid #e2e2e2;
    }

    .sep-h2 {
        color:#8a8a8a !important;
    }

    .cattag {
        border:1px solid #3eb9b1;
        padding: 5px;
        font-size: 12px;
        color:#fff;
        background-color: #3eb9b1;
        font-weight: bold;
    }

    .cattagblock {
        border:1px solid #e2e2e2;
        padding: 5px;
        font-size: 12px;
        color:#3eb9b1;
        font-weight: bold;
    }

    .ib-crumb {
        display:inline;
        font-size:16px;
    } 

    .ib-crumb+.ib-crumb:before {
        content:" » ";
    }

    .blogpostpic {
    
    }
	
	.nav li ul {		
		top: 63px;
	}
	
	.et-waypoint:hover {
		cursor: pointer;
		opacity: 0.8;
	}

/*------------------------------
---********** LOGO **********---
------------------------------*/

    /* Logo Text */

        #logo { font-size:28px; color:#F79031; line-height: 45px !important;}
        .et-fixed-header #logo { line-height:34px !important; }

    /* Menu Active */
        #top-menu .current_page_item a { color:#F79031 !important;}
        #top-menu .current_page_item .children a { color:rgba( 255, 255, 255, 0.7 ) !important; }

/*------------------------------
---******** HOMEPAGE ********---
------------------------------*/

    /*********************
    ******* NAVIGATION *******
    *********************/

    .et_nav_text_color_light #top-menu li.current-menu-ancestor > a, .et_nav_text_color_light #top-menu li.current-menu-item > a {
        color: #f39c12;
    }

    /*********************
    ******* SLIDER *******
    *********************/

        #home-slider .et_pb_slide_content { position:absolute; top:50px;}
        #home-slider h1 { font-size:90px; text-shadow: none; font-weight: 700;}
        #home-slider h2 { font-size:32px; text-shadow: none; font-family: 'Just Me Again Down Here', cursive;}

    /*********************
    **** DESCRIPTION *****
    *********************/

        #home-descr .et_pb_row { margin-top: -2px; }
        #home-descr h1 { font-size:45px;}
        #home-descr h2 { font-size:35px;}
        #home-descr p { font-size:15px; color:#555; line-height: 200%;}
        #home-descr .et_pb_column_2_3 { width:640px; }
        #home-descr .et_pb_column_1_3 { width:380px; float: right; }
        #description-title { margin:0; padding: 0; }

        #home-description-school hr {
            width:25%;
            height:5px;
            background-color:#ffac3a;
            position:absolute;
            border:0;}

        #donna-cross {
            background: url('http://friendlyschools.com.au/fsp/wp-content/uploads/2014/07/Donna-Cross-1.png') no-repeat right 0px;
            padding-top:75px;
            border-bottom: 5px solid #ffac3a;
            margin-top: -10px;}

        #donna-cross h2 { font-size: 26px;}
        #donna-cross p { font-size:14px; line-height:inherit; padding-bottom:10px;}


    /*********************
    ****** DISCOVER ******
    *********************/

        #discover-friendly-schools hr.linediscover {
            background-color:#01A2A6;
            height: 9px;
            border:0;
            position:absolute;
            bottom:210px;
            width:100%; 
            z-index:1;}

        #discover-friendly-schools .et_pb_promo_button {
            background-color:#757575;
            width:160px;
            padding:6px 10px !important;
            font-size:16px;
            font-weight: 700;
            opacity:0.8;
            line-height: 32px;
            text-align: center;
            border:0;
            -webkit-transition: 0.1s; 
            -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
        }


       #discover-friendly-schools .et_pb_promo_button:hover {
             padding:6px 10px !important;
             width:170px;
            -webkit-transition:0.1s; 
       }

            /** OMS **/
        .et_pb_promo_button {
            background-color:#757575;
            padding:6px 10px !important;
            font-size:16px;
            font-weight: 700;
            opacity:0.8;
            line-height: 32px;
            text-align: center;
            border:0;
            -webkit-transition: 0.1s; 
            -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
        }

        .et_pb_promo_button:hover {
            content: "";
            background-color:#757575;
            padding:6px 10px !important;
            font-size:16px;
            font-weight: 700;
            opacity:0.8;
            line-height: 32px;
            text-align: center;
            border:0;
            -webkit-transition: 0.1s; 
            -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
        }

        /** Pricing **/

        .et_pb_pricing_table_button {
        }
        .et_pb_pricing_table_button:hover {
            margin: 0 !important;
            padding-left: 25px !important;
            padding-right: 25px !important;
        }
        .et_pb_pricing_table_button:after {
            content: "";
            margin: 0 !important;
            padding-left: 25px !important;
            padding-right: 25px !important;
        }



        /** OMS Pricing **/

        #discover-friendly-schools .discover1_1 {
            background-color:#01A2A6;
            height: 9px;
            border:0;
            position:absolute;
            bottom:710px;
            width:100%; 
            z-index:1;
			display:none;
        }

        #discover-friendly-schools .discover1_2 {
            background-color:#01A2A6;
            height: 9px;
            border:0;
            position:absolute;
            bottom:470px;
            width:100%; 
            z-index:1;
			display:none;
        }

            #discover-friendly-schools .discover1_3 {
            background-color:#01A2A6;
            height: 9px;
            border:0;
            position:absolute;
            bottom:235px;
            width:100%; 
            z-index:1;
			 display:none;
        }

        #discover-friendly-schools .rounded-discover {
            /*background-color: #1abc9c;*/
            background: #1abc9c url('http://friendlyschools.com.au/fsp/wp-content/themes/friendlyschools/images/background-btn.png') repeat-x;
            border: 8px solid #01a2a6;
            color: #f1f2f7;
            font-size:20px;
            -webkit-border-radius: 200px;
            -khtml-border-radius: 200px;
            -moz-border-radius: 200px;
            border-radius: 200px;
            width:193px;
            height:193px;
            position: relative;
            z-index:9999;
            margin: 0 auto;
            transition:2s;
        }

        #discover-friendly-schools .rounded-discover:hover {
            background: #F1F1F1 url('http://friendlyschools.com.au/fsp/wp-content/uploads/2014/06/WWH-BG.jpg ') repeat !important;
            border: 8px solid #1abc9c;
        }

         #discover-friendly-schools .rounded-discover:hover h3 {
            color:#fff !important;
        }

        .rounded-discover h3 { padding-top:33%;
        }

    /*********************
    ***** TESTIMONIAL ****
    *********************/

        .testimonial-txt {
            font-size: 26px;
            font-style: italic;
            line-height: 180%;}

        #home-testimonial .et_pb_testimonial_author { font-size:32px; }

    /*********************
    ****** BENEFITS ******
    *********************/

        #home-benefits { /*background: #F1F1F1 url('http://friendlyschools.com.au/fsp/wp-content/uploads/2014/06/shattered.png') repeat !important */ } 
        #home-benefits .et_pb_column_1_3 { text-align: center; }
        #home-benefits h1 { color:#757575; font-size:32px;}

/*        #home-benefits .et-waypoint {
          transition: all 0.5s ;
          -webkit-transition: all 0.5s ;
        }

        #home-benefits .et-waypoint:hover {
            transform: rotateY( -180deg );
            -webkit-transform: rotateY( -180deg );
        }*/

        #home-benefits h4 {
            color:#757575;
            font-size: 19px;
            margin-bottom:30px;}

        #home-benefits p { font-size:16px; color:#757575;} 
        #home-benefits p a { font-weight: bold; padding:8px; color:#fff; background: #f2a232; border-radius: 3px; transition:0.5s; box-shadow: 0px 2px 5px #ccc;} /*  url('http://friendlyschools.com.au/fsp/wp-content/uploads/2014/06/readmore.png') repeat */
        #home-benefits p a:hover { background: #828282; color:#fff; border-radius:3;} /* 01a2a6 -- 1abc9c */ /* url('http://friendlyschools.com.au/fsp/wp-content/uploads/2014/06/button-grey.png') repeat */
        #home-benefits .descr-benefits_1_3 p { height:160px;}
        #home-benefits .descr-benefits_3_6 p { height:160px;}

    /*********************
    ****** NEWSLETTER*****
    *********************/

        #subscribe-newsletter h1 { color:#fff; font-size: 48px;}
        #subscribe-newsletter hr {
            border:0;
            height:5px;
            background-color:#32323a;
            margin: 0 auto 50px auto;
            width:15%;}

        .newsletter input[type=email] {
            width:35%;
            height:50px;
            margin: 20px auto;
            padding: 0 3%;}

        .newsletter-submit {
            box-shadow: 0px 1px 1px #333;}

        .newsletter input[type=submit] {
            background-color:#474747;
            color:#fff;
            border:0;
            font-size:14px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            padding: 15px 40px;
            cursor:pointer;}

        .newsletter input[type=submit]:hover {
            background-color:#666;}

        .newsletter input[type=email] {
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            border-radius: 10px;
            border:0;
            font-size: 16px;}

/*------------------------------
---******* ABOUT PAGE *******---
------------------------------*/

    .parent-pageid-2 .et_pb_text p , .page-id-2 .et_pb_text p  {
        font-size:16px;
        line-height: 32px;
    }

    .parent-pageid-2 .et_pb_text ul  , .page-id-2 .et_pb_text ul {
        font-size:16px; list-style-type: none; 
    }

    .parent-pageid-2 .et_pb_text ul li , .page-id-2 .et_pb_text ul li {
        font-weight: normal !important;
        line-height: 32px;
        padding-left: 25px;
        list-style-type: none;
        position: relative;

        /*border-left: 5px solid #f39c12;  padding-left:10px; */
    }

    .parent-pageid-2 .et_pb_text ul li::before , .page-id-2 .et_pb_text ul li::before {
        content: "↪";
        /*content: "→ ";*/
        color: #f39c12;
        font-size:16px; 
        position: absolute;  
        margin: 0px 0 0 -20px;    
        vertical-align: middle;
        display: inline-block;
        width: 4px;
        height: 4px;

        }

    .about-sub { color:#474747 !important; }

    #about-sub h1 { color:#474747; }

    
/*------------------------------
---******** OMS PAGE ********---
------------------------------*/

    /*********************
    ***** DESCRIPTION ****
    *********************/

        #oms-description { padding-top: 60px !important;}
        #oms-description h1 { color:#4D4D4D; }
        #oms-description p { font-size:18px; line-height: 1.6em; }
        #oms-description .et_pb_promo_button {
            background: #1abc9c url('http://friendlyschools.com.au/fsp/wp-content/themes/friendlyschools/images/background-btn.png') repeat-x;
            color:#fff !important;
            width:190px;
            font-size:20px !important;
            font-weight: 700;
            text-align: center;
            -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); border:0;}

    /*********************
    **** PRESENTATION ****
    *********************/

        #oms-screenshot{ margin-bottom: -120px;}

        #oms-presentation hr.linediscover {
            background-color:#01A2A6;
            height: 9px;
            border:0;
            position:absolute;
            bottom:450px;
            width:960px;
            margin-left: auto;
            margin-right: auto;
            left: 0;
            right: 0;
            z-index:1;}

        #oms-presentation .rounded-discover {
            /*background-color: #1abc9c;*/
            background: #1abc9c url('http://friendlyschools.com.au/fsp/wp-content/themes/friendlyschools/images/background-btn.png') repeat-x;
            border: 8px solid #01a2a6;
            color: #f1f2f7;
            font-size:24px;
            -webkit-border-radius: 200px;
            -khtml-border-radius: 200px;
            -moz-border-radius: 200px;
            border-radius: 200px;
            width:193px;
            height:193px;
            position: relative;
            z-index:9999;
            margin: 0 auto 50px auto;}
           
        #oms-presentation .rounded-discover h3 { padding-top:45%;}
        #rd-survey h3 {padding-top:45% !important;}
        #oms-presentation p {font-size:20px; }

    /*********************
    ******* PRICING ******
    *********************/

        #oms-pricing h1 { color:#4D4D4D;}
        #oms-pricing p { font-size:18px;}
        #oms-pricing-tables { margin-top:50px; height: 800px; }
        #oms-pricing .et_pb_pricing_table:hover .et_pb_pricing_heading { background-color:#f39c12; }
        #oms-pricing .et_pb_pricing_table:hover { margin-top:-30px;}
        .et_pb_pricing_5 .et_pb_pricing_table { width: 20%; border:1px solid #585858;  }
        .et_pb_pricing_content {
         min-height: 460px;
        }
        .et_pb_pricing_table_button {
            border: 1px solid;
        }
        .et_pb_pricing_table_button:hover {
            background-color: #f39c12 !important;
            color:#fff !important;
        }

    /*********************
    ** MORE INFORMATION **
    *********************/

        #oms-more-information h1 { color:#444; font-size: 48px;}
        #oms-more-information hr { border:0; height:5px; background-color:#fff; margin: 0 auto 50px auto; width:15%;}

/*------------------------------
---****** PRODUCTS PAGE ******--
------------------------------*/

    /*********************
    ** 3 COLUMNS LAYOUT **
    *********************/

        .productPrice {
            font-weight: bold !important;
            color: #f39c12 !important;
            font-size: 28px !important;
        }

        #products-display .et_pb_post h2 { color: #1abc9c; font-family:proxima-nova !important; font-weight: bold; }
        #products-display .et_pb_post p { color:#f39c12; font-size:18px; line-height:1.2em; }
        #products-display article { height: 270px; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;  }
        #products-display article .et_pb_image_container { background-color:#eee; }
        #products-display .et_pb_post a { line-height:1.2em; }


    /*********************
    ****** SUBSCRIBE *****
    *********************/

        #products-subscribe h1 { color:#fff; font-size: 48px;}
        #products-subscribe hr { border:0; height:5px; background-color:#444; margin: 0 auto 50px auto; width:15%;}

/*------------------------------
---****** PRODUCT SINGLE *****--
------------------------------*/

    .category-2 a.biggreen {
        background:#21ccb8;
        color:#fff !important;
        margin-top:25px;
        border:3px solid #21ccb8 !important;
        border-radius: 5px;
        padding: 15px !important;
        font-weight: bold !important;
    }

    .category-2 a.biggreen:hover {
        background:#f39c12;
        color:#fff !important;
        margin-top:25px;
        border:3px solid #f39c12 !important;
        border-radius: 5px;
        font-weight: bold;
    }

    .category-2 a.big-button {
        text-shadow: 0px 0px 0px;
        box-shadow: 0px 0px 0px;
        -webkit-box-shadow: 0px 0px 0px;
    }
    .et_slidecontent {
        color:#666 !important;
    }

    /** RELATED TOPICS CSS **/

    ul.related_post li {
        height:80px;
        padding-top: 5px
        padding-bottom: 5px;
    }

    .wp_rp_title {
        font-family: proxima-nova !important;
        font-weight: bold;
        color:#1abc9c;
        font-size:21px; 
        display: block; }
 
    ul.related_post li a.wp_rp_thumbnail img {
        border: 1px solid #ccc;
        padding: 8px !important;
        -moz-border-radius:8px;
        -webkit-border-radius:8px;
        border-radius:8px;
        background-color: #f4f4f4;
    }

    .wp_rp_excerpt {
        display: block;
        font-size: 18px;
        color:#f39c12;}

    .productinfo {
        width:400px !important;
        border:0px !important;
        padding:0px !important;
    }

    .productinfo h1 {
        font-family: proxima-nova !important;
        font-weight: bold;
    }

    .productinfo {
        font-size: 16px;
    }

    .entry-content tr td {
        border:0px !important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }

/*------------------------------
--***** PRODUCT CATEGORY *****--
------------------------------*/

       .category-2 article h2 {
            /*padding: 0 15px;
            margin: 20px 0 10px 0;*/
            font-size:18px;
            color:#1abc9c;
        }

       .category-2 article .product-p {
/*            padding: 0 15px;
            margin: 0 0 10px 0;*/
            font-size:22px;
            color:#f39c12 !important;}

        .category-2 article .et_pb_image_container {
            background-color:#eee;
             }

        .category.category-2 article { height: 300px; 
        }

        .et_pb_blog_grid .et_pb_post {
            border: 1px solid #eeeeee;
        }
        /** custom product page **/
                .category.category-2 h2 {  padding-left: 10px; color: #1abc9c; font-family:proxima-nova !important; font-weight: bold; }
                .category.category-2 p {  padding-left: 10px; color:#f39c12; font-size:18px; line-height:1.2em; }
                .category.category-2 article { background-color: #fff; height: 270px; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;  }
                .category.category-2 article .et_pb_image_container { background-color:#eee; }
                .category.category-2 .et_pb_post a { line-height:1.2em; }
                .category.category-2 article img { height: 200px; }
                .noresult-msg { 
                        color:#666666 !important;
                        font-size: 14px !important;
                        line-height: 1.2em;
                        display: block !important;
                        width: 99% !important;
                        padding-left: 10px;
                 }


/*------------------------------
--***** INFORMATION PAGE *****--
------------------------------*/

    .information h1 {
        color:#fff !important;
    }

    .blog-post {
        border:solid 5px #fafafa;
        background:#fafafa;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright:5px;
        -moz-border-radius-bottomleft:5px;
        -moz-border-radius-bottomright:5px;
        -webkit-border-top-left-radius:5px;
        -webkit-border-top-right-radius:5px;
        -webkit-border-bottom-left-radius:5px;
        -webkit-border-bottom-right-radius:5px;
        border-top-left-radius:5px;
        border-top-right-radius:5px;
        border-bottom-left-radius:5px;
        border-bottom-right-radius:5px;
        padding:30px 30px 0px 30px;
    }

    .blog-post-overview p {
        font-size: 16px !important;
    }

    .blog-post article h2 {
        text-transform: uppercase;
        padding-bottom: 35px;
        color:#1abc9c;
    }

    .blog-post article p {
        font-size: 16px !important;
    }

    .blog-post article {
        border-bottom: 1px solid #e2e2e2;
        padding-bottom: 50px;
    }


    .blog-post article ul li {
        font-size: 16px !important;
        line-height: 1.8em;
    }

    #relatedProducts .et_pb_image_container {
        background-color: #fafafa;
    }

    #relatedProducts article {
        background-color: #fafafa;
        -webkit-border-bottom-right-radius: 8px;
        -webkit-border-bottom-left-radius: 8px;
        -moz-border-radius-bottomright: 8px;
        -moz-border-radius-bottomleft: 8px;
        border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;  
    }

    #relatedProducts article p {
        color: #f39c12;
        font-size: 18px;
        line-height: 1.2em;
    }


/*------------------------------
--******* SERVICE PAGE *******--
------------------------------*/

    #services-page p {
        font-size: 16px;
        line-height: 32px; }

    #services-page ul { font-size:16px; list-style-type: none; margin: 0 0 0 -15px; }

    #services-page ul li { 
        line-height: 32px;
        list-style-type: none; }


    #services-page ul li::before {
       /*content: "■ ";*/
        content: "→ ";
        color: #f39c12;
        font-size:16px; }

    .services-div p {
        font-size:16px !important;
    }

/*------------------------------
---****** CONTACT PAGE ******---
------------------------------*/
    .orange {
        color:#f39c12;
    }

    .grey {
        color:#676767;
    }

    .contact-others {
        font-size:16px;
    }

    .contact-form h1 {
        font-size: 48px;
        font-weight: bold;
        color:#474747;
        margin-bottom:15px;}

    .contact-form h3 {
        font-size: 20px;
        color:#474747;
        margin-bottom: 20px;}

    #contact-form-container {
        background: #F1F1F1 url('http://friendlyschools.com.au/fsp/wp-content/uploads/2014/06/shattered.png') repeat !important;}

    #contact-form-footer {
        background: #F1F1F1 url('http://friendlyschools.com.au/fsp/wp-content/uploads/2014/06/shattered.png') repeat !important;
    }

    #contact-form input[type=text], #contact-form input[type=email], #contact-form input[type=tel]{
        width:95%;
        height:50px;
        margin: 10px auto;
        padding: 0 3%;}

    #contact-form hr {
      /*  width:155px;
        height:5px;
        background-color:#fff;
        border:0;
        margin: 0 auto 30px auto; */}

    #contact-form h1 {
        font-size: 48px;
        font-weight: bold;
        color:#474747;
        margin-bottom:15px;}

    #contact-form h3 {
        font-size: 20px;
        color:#474747;
        margin-bottom: 20px;}

    #contact-form input[type=text], #contact-form input[type=email], .newsletter input[type=email], #contact-form input[type=tel], #contact-form textarea, #contact-form select {
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        border:0;
        font-size: 16px;}

    #contact-form select {
        width: 101%; 
        margin: 10px auto;
        padding: 15px 10px;
        background: url('images/arrow.png') no-repeat 100% 4px #fff; 
        *background-image:none; 
        background: url('images/arrow.png') no-repeat 100% 0px #fff; 
        background: url('images/arrow.png') no-repeat 100% 0px, -webkit-linear-gradient(top, #fff, #ffffff);
        background: url('images/arrow.png') no-repeat 100% 0px, -moz-linear-gradient(top, #fff, #ffffff);
        background: url('images/arrow.png') no-repeat 100% 0px, -ms-linear-gradient(top, #fff, #ffffff);
        background: url('images/arrow.png') no-repeat 100% 0px, -o-linear-gradient(top, #fff, #ffffff);
        background: url('images/arrow.png') no-repeat 100% 0px, linear-gradient(top, #fff, #ffffff);
        -webkit-appearance: none; 
        -moz-appearance: none; 
        -ms-appearance: none; 
        appearance: none;}

    #contact-form select option { color:#32323A; }

    #contact-form textarea {
        margin-top:10px;
        width:97%;
        padding: 2% 2%;}

    #contact-form input[type=submit]  {
        background-color:#474747;
        color:#fff;
        border:0;
        font-size:14px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding: 15px 40px;
        margin-top: 50px;}

    /* Placeholder color */

    ::-webkit-input-placeholder { color: #32323A;}
    :-moz-placeholder { color: #32323A;} /* Firefox 18- */ 
    ::-moz-placeholder { color: #32323A; opacity:1;} /* Firefox 19+ */
    :-ms-input-placeholder { color: #32323A;}

/*------------------------------
---********* FOOTER *********---
------------------------------*/

    #footer-info { color:#eee;}

/*------------------------------
---**** RESPONSIVE RULES ****---
------------------------------*/

    /*-------------------[960px]------------------*/
        @media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
            #home-descr .et_pb_column_2_3 { width: 540px; }
            #home-descr .et_pb_column_1_3 { width: 360px; }
            #home-descr .et_pb_column_1_3 h2{ font-size:24px; }
            #home-slider h1 { font-size:72px; }
            #home-descr h1 { line-height: 60px; }
            #home-benefits .descr-benefits_1_3 p { height:190px;}
            #home-benefits .descr-benefits_3_6 p { height:190px;}
            #home-benefits h4 { font-size:17px;}
        }

    /*-------------------[768px]------------------*/
        @media only screen and ( max-width: 980px ) {
			
						
			 #oms-description {
				padding-top:0px !important;
			 }
            
			
            #home-descr .et_pb_column_2_3 { width: 100%; }
            #home-descr .et_pb_column_1_3 { width: 100%; }
            #home-descr .et_pb_column_1_3 h2{ font-size:28px; }
            #home-descr h1 { line-height: 60px; }
            #logo { padding:0; margin:0; }
            #home-slider h1 { font-size:58px; }
            #home-slider h2 { font-size:26px; }
            #oms-description h1 { font-size:28px; }
            #oms-screenshot{margin-bottom: -50px;}
            #home-benefits .descr-benefits_1_3 p { height:100px;}
            #home-benefits .descr-benefits_3_6 p { height:100px;}
            #oms-pricing-tables .et_pb_pricing_table:last-of-type { margin-top: 80px; }
            #oms-pricing-tables .et_pb_pricing_table:last-of-type:hover { margin-top: 50px; }
            #products-display article { height: 280px; }

            /** FIXED HEADER DANIEL **/
            #main-header { position: relative !important; } 
            .et-fixed-header #logo {
                line-height: 45px !important;
            }
            .et-fixed-header #et_search_icon:before {
                margin-top: 0px;
            }

            .et-fixed-header .mobile_menu_bar:before {
                top: 0px;
            }
            .et-fixed-header .et_mobile_menu {
                top: 64px;
            }

            .et-fixed-header .et-search-form {
                top: 48px;
            }
            /** END OF FIXED HEADER **/

            .et_pb_pricing_content {
                min-height: 300px;
            }

            .productinfo {
                    width:350px !important;
                    border:0px !important;
                    padding:0px !important;
                }

                .productinfo h1 {
                    font-family: proxima-nova !important;
                    font-size: 24px;
                    font-weight: bold;
                }

                .productinfo {
                    font-size: 16px;
                }

                .entry-content tr td {
                    border:0px !important;
                    padding-top: 5px !important;
                    padding-bottom: 5px !important;
                }


                .productPrice {
                    font-weight: bold !important;
                    color: #f39c12 !important;
                    font-size: 21px !important;
                }

            .overviewImg {
                padding-top: 0px;
            }

            .attachment-medium, .attachment-large {
                background-color: #eee;
                border: 1px solid #cfcfcf !important;
                min-height: 50px !important;
            }

        }

    /*-------------------[480px]------------------*/
        @media only screen and ( max-width: 767px ) {
			
			 #oms-description {
				padding-top:0px !important;
			 }
            
            
            #home-slider h1 { font-size:32px !important; }
            #home-slider h2 { font-size:26px !important; }
            #logo { padding:0; margin:0; }
            #home-descr h1 { line-height: 60px; }
            #home-description-school hr { width:50%; }
            #home-descr { padding-bottom: 80px; }
            #donna-cross { background-position: center bottom; }
            #donna-cross h2 {
                position:relative;
                top:120px;
                text-align: center;
                font-size:22px;}
            #donna-cross p {
                position:relative;
                top:130px;
                text-align: center;}
            .et_pb_pricing_content {
                min-height: 300px;
            }
            #oms-description h1 { line-height: 40px; }
            #oms-pricing-tables .et_pb_pricing_table:last-of-type { margin-top: 0px; }
            #oms-pricing-tables .et_pb_pricing_table:last-of-type:hover { margin-top: 0px; }
            #products-display article { height: 320px; }



        }
    /*-------------------[320px]------------------*/

        @media only screen and ( max-width: 479px ) {

                #contact-form h1 {
                font-size: 42px;
                font-weight: bold;
                color:#474747;
                margin-bottom:15px;}

            #contact-form h3 {
                font-size: 14px;
                color:#474747;
                margin-bottom: 20px;
			 }
			 
			 #donna-cross h3 {
				  position:absolute;
				  top:610px;
			 }
			 
			 #donna-cross {
				 height:110px;
			 }
			 
			 #donna-cross p {
				 position:absolute;
				 top:640px;
				 text-align:left;
			 }


            #oms-more-information h1 { color:#fff; font-size: 38px;}
            #oms-more-information hr { border:0; height:5px; background-color:#444; margin: 0 auto 50px auto; width:15%;}

            #logo { font-size: 17px !important; padding:0; margin:0; }
            #home-slider h1 { font-size: 25px !important; line-height: 40px; }
            #home-slider h2 { font-size: 22px !important; line-height: 28px; }
            #home-descr h1 { font-size:36px; line-height: 50px; text-align: center;}
            .et_pb_slide_content{ display: block !important; margin:0 auto; }
            .et_pb_slide_description { margin:0; padding:0; }
        
            #subscribe-newsletter h1 {font-size: 38px; line-height:50px;}
            #home-benefits .descr-benefits_1_3 p { height:190px;}
            #home-benefits .descr-benefits_3_6 p { height:190px;}
            .et_pb_pricing_content {
                min-height: 300px;
            }
            .newsletter input[type="email"] {
                height: 50px;
                margin: 20px auto;
                padding: 0 3%;
                width: 85%;
            }

                .productinfo {
                    width:300px !important;
                    border:0px !important;
                    padding:0px !important;
                }

                .productinfo h1 {
                    font-family: proxima-nova !important;
                    font-size: 21px;
                    font-weight: bold;
                }

                .productinfo {
                    font-size: 12px;
                }

                .entry-content tr td {
                    border:0px !important;
                    padding-top: 5px !important;
                    padding-bottom: 5px !important;
                }

                .category-2 a.biggreen {
                    background:#21ccb8;
                    color:#fff !important;
                    margin-top:25px;
                    border:3px solid #21ccb8 !important;
                    border-radius: 5px;
                    font-size: 14px;
                    padding: 10px !important;
                    font-weight: bold !important;
                }

                .category-2 a.biggreen:hover {
                    background:#f39c12;
                    color:#fff !important;
                    margin-top:25px;
                    border:3px solid #f39c12 !important;
                    border-radius: 5px;
                    font-weight: bold;
                }

                .category-2 a.big-button {
                    text-shadow: 0px 0px 0px;
                    box-shadow: 0px 0px 0px;
                    -webkit-box-shadow: 0px 0px 0px;
                }

                #products-display .et_pb_post h2 { font-size: 16px !important;  padding-left: 15px; color: #1abc9c; font-family:proxima-nova !important; font-weight: bold; }
                #products-display .et_pb_post p {  padding-left: 15px; color:#f39c12; font-size:18px; line-height:1.2em; }
                #products-display article { background-color: #fff; height: 270px; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;  }
                #products-display article .et_pb_image_container { background-color:#eee; }
                #products-display .et_pb_post a { line-height:1.2em; }

                /** custom product page **/

                .category.category-2 h2 { font-size: 16px !important; padding-left: 10px; color: #1abc9c; font-family:proxima-nova !important; font-weight: bold; }
                .category.category-2 p {  padding-top:10px; font-size: 16px !important; padding-left: 10px; color:#f39c12; font-size:18px; line-height:1.2em; }
                .category.category-2 article { width: 99%;  background-color: #fff; height: 280px; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px;  }
                .category.category-2 article img { height: 180px; }

                    .et_pb_widget ul li {
                        color: #32323a !important;
                        font-size: 14px !important; 
                    }

                .productPrice {
                    font-weight: bold !important;
                    color: #f39c12 !important;
                    font-size: 16px !important;
                }

                /** information blog post **/

                h2 {
                    line-height: 1.4em;
                    font-size: 26px !important;
                }

                h1 {
                    line-height: 1.2em;
                    font-size: 32px !important;
                }

                #relatedProducts article {
                    padding-bottom: 25px;
                }
				
				  #relatedProducts .et_pb_post h2 a { display:block; padding-left:15px!important; font-size:19px; line-height:1.2em !important; }
    			  #relatedProducts .et_pb_post p {  display:block; padding-left:15px !important; padding-top:10px; }

                .overviewImg {
                    padding-top: 0px;
                }



        }